.pricing-table {
    font-family: 'Arimo', sans-serif;
    border: 35px solid #3A4965;
    background-color: #FFFFFF;
    border-collapse: collapse;
    width: 1280px;
    margin: 0 auto;
}
.head-of-table {
    width: 315px;
    padding: 50px 30px;
    border: 3px solid #E3E3E3;
    font-size: 18px;
    text-transform: uppercase;
    color: #484848;
}
.pricing-plan {
    display: block;
    font-size: 30px;
    text-transform: uppercase;
}
.choose-pack {
    padding: 20px 60px;
    font-size: 24px;
    text-transform: uppercase;
    color: #FAFAFA;
}
.cost {
    border: 2px solid #E3E3E3;
}
.green-text {
    background-color: #89C331;
  }
.red-text {
    background-color: #F04A56;
}
.blue-text {
    background-color: #20807C;
}
.price {
    border: 3px solid #E3E3E3;
    width: 280px;
    position: relative;
    font-size: 60px;
    font-weight: bold;
    color: #484848;
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 35px;
}
.price-coins {
    display: inline-block;
    position: absolute;
    top: 30px;
    font-size: 24px;
}
.price-period {
    display: inline-block;
    position: absolute;
    top: 55px;
    font-size: 18px;
    text-transform: uppercase;
}
.column {
    border: 3px solid #E3E3E3;
    font-size: 16px;
    text-transform: uppercase;
    color: #484848;
    padding: 20px 10px;
    text-align: center;
}
.column .icons {
    margin-right: 10px;
    font-size: 24px;
    color: #848484;
}

.pricing-table .line:nth-child(even) {
    background-color: #F2F2F2;;
}
.button-main {
    text-align: center;
    border: 3px solid #E3E3E3;
}
.foot-button {
    margin: 30px 40px;
    width: 190px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 15px 30px 5px;
    border: 0;
    text-transform: uppercase;
}
.button-shadow-gray {
    background-color: #484848;
    box-shadow: 0 8px 0 0 #404040;
    border-radius: 3px 3px 3px 3px;
}
.button-shadow-green {
    box-shadow: 0 8px 0 0 #79B027;
    border-radius: 3px 3px 3px 3px;
}
.button-shadow-red {
    box-shadow: 0 8px 0 0 #DF3A46;
    border-radius: 3px 3px 3px 3px;
}
.button-shadow-blue {
    box-shadow: 0 8px 0 0 #16736F;
    border-radius: 3px 3px 3px 3px;
}
.foot-button:hover {
    color: #404040;
}
.button-shadow-gray:hover {
    color: #BEBEBE;
}